<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Login</title>
    <link rel="stylesheet" href="css/form.css">
  </head>
  <body>
    <div class="container">
        <div class="login-box">
            <h1>Login</h1>
            <form>
              <input type="email" id = "email"  placeholder="Email"/>
              <input type="password" id = "pw" placeholder="Password"/>
              <input type="button" value="Submit" onclick="login()" />
          </form>
        </div>
        <p class="para-2">
            Not have an account? <a href="signup.html">Sign Up Here</a>
        </p>
    </div>
    
    
    <script src="js/login.js"></script>
  </body>
</html>
